Returns the report for a specific user.
curl --request GET \
--url https://api.smartermeasure.com/v3/users/{userid}/report \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.smartermeasure.com/v3/users/{userid}/report"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.smartermeasure.com/v3/users/{userid}/report', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Results
User Report
Return report for a specific user
GET
/
users
/
{userid}
/
report
Returns the report for a specific user.
Authorizations
Basic authentication with username and password
Path Parameters
User that should be returned.
Query Parameters
The type of report to be returned.
The format the report should be returned in.
Response
200
User report.
Was this page helpful?
⌘I
